.companies-section {
    padding: 100px 10% 150px;
}

.companies-section__content-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
}

.companies-section__title {
    max-width: 390px;
}

.companies-section__list {
    width: 280px;
    display: flex;
    flex-wrap: wrap;
    gap: 24px 40px;
}

.companies-section__img {
    width: calc(50% - 20px);
    -o-object-fit: contain;
       object-fit: contain;
}

@media screen and (max-width: 768px) {
    .companies-section__title {
        max-width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .companies-section__content-wrapper {
        justify-content: flex-start;
    }
}
